{
  "usingComponents": {
    "van-field": "../../../../dist/field/index",
    "van-popup": "../../../../dist/popup/index",
    "van-dialog": "../../../dist/dialog/index",
    "van-checkbox": "../../../dist/checkbox/index",
    "van-checkbox-group": "../../../dist/checkbox-group/index",
    "van-picker": "../../../dist/picker/index"
  }
}
